[Option]
ShowFreeVersionInfo=5132
VideoAudioInputEnableMux=0
EnableSequenceOpenMode=0
MPEGVideoBitRateEditStep=1000
DisableOSFileCacheMode=1
PreviewFrequency=10
PreviewAutoResizeWindow=1
Config_Preview_Size.Width=320
Config_Preview_Size.Height=240
Config_Preview_Size_HistoryCount=0
SaveEncodeLog=0
SaveEncodeLog_AppendMode=1
OutputFolderName=""
TempFolderName="C:\DOCUME~1\Mike\LOCALS~1\Temp\"
TaskPriority_Active=1
TaskPriority_NonActive=0
DisableSourceChangeParamReset=0

[ExternalTool]
UseMPEGAudioEncoder2=0
MPEGAudioEncoderFileName2=""
MPEGAudioEncoderFileName2HistoryCount=0
UseMPEGAudioEncoder3=0
MPEGAudioEncoderFileName3=""
MPEGAudioEncoderFileName3HistoryCount=0
UseResampler=0
ResamplerFileName=""
ResamplerFileNameHistoryCount=0
ResamplerInternalHighQualityMode=0

[Dialog]
MPEGConfigOpenDialog.InitialDir="C:\Documents and Settings\Mike\Desktop\gastuff\movies\TMPGEnc-2.525.64.184-EN\TMPGEnc-2.525.64.184-EN-Free\Template"
MPEGConfigSaveDialog.InitialDir="C:\Documents and Settings\Mike\Desktop\gastuff\movies\TMPGEnc-2.525.64.184-EN\TMPGEnc-2.525.64.184-EN-Free\Template"
ProjectOpenDialog.InitialDir=""
ProjectSaveDialog.InitialDir="C:\Documents and Settings\Mike\Desktop"
VideoSourceDialog.InitialDir="C:\Users\Mike\Desktop\Editing\"
AudioSourceDialog.InitialDir=""
SaveOutputDialog.InitialDir=""
AVISaveDialog.InitialDir=""
WaveSaveDialog.InitialDir=""
BMPSaveDialog.InitialDir=""
BMPSaveDialog.JPEGCompressionQuality=80

[Tools.ForcePictType]
FineZoomViewBox=0
StretchPreviewBox=1
SceneChangeSensitivity=100
PatternTextCount=1
PatternText1="BBPBBPBBPBBI"

[Tools.24fps]
FineZoomViewBox=0
CalcFlickerPower=0
TelecineType=0
DeinterlaceType=0
DeinterlaceLimit=600
PatternTextCount=1
PatternText1="1001010010"

[Tools.SourceRange]
ShowAudio=1

[Tools.AudioEffect]
Normaize=75

[Tools.ColorCorrection]
HistgramAuto=0
HistgramScale=0
HistgramColorSpace=0
ShowOldTypeParam=1

[Tools.Clipping]
ClipPreviewResizedImage=0

[Tools.ZoomWindow]
ZoomScale=2
WindowSize=2

[AVIOutput]
InterleaveFrames=0
EnableForceKeyFrame=0
EnableForceCopyFrame=0

[SoundOption]
EnableEncodeFinish=1
EncodeFinish="C:\WINDOWS\Media\Notify.wav"

[Wizard]
AutoStart=1
TemplateFileName="DVD (NTSC 16_9) - MPEG2 720x480 CBR 4Mbps LPCM.mcf"
CategoryHistroyCount=12
CategoryHistroy1.Name="$$VCD\$$NTSC"
CategoryHistroy1.Value="VideoCD (NTSC) - MPEG1 352x240 CBR 1150kbps.mcf"
CategoryHistroy2.Name="$$DVD\$$NTSC"
CategoryHistroy2.Value="DVD (NTSC 4_3) - MPEG2 720x480 CBR 4Mbps LPCM.mcf"
CategoryHistroy3.Name="$$SVCD\$$NTSC"
CategoryHistroy3.Value="SuperVideoCD (NTSC) - MPEG2 480x480 CBR.mcf"
CategoryHistroy4.Name="$$DVD\$$NTSC_LowResolution"
CategoryHistroy4.Value="DVD (NTSC 4_3 Lowres) - MPEG2 352x240 CBR 2Mbps LPCM.mcf"
CategoryHistroy5.Name="$$DVD\$$NTSC_16_9"
CategoryHistroy5.Value="DVD (NTSC 16_9) - MPEG2 720x480 CBR 4Mbps LPCM.mcf"
CategoryHistroy6.Name="$$DVD\$$PAL"
CategoryHistroy6.Value="DVD (PAL 4_3) - MPEG2 720x576 CBR 4Mbps LPCM.mcf"
CategoryHistroy7.Name="$$VCD\$$NTSCFilm"
CategoryHistroy7.Value="VideoCD (NTSCFilm) - MPEG1 352x240 CBR 1150kbps.mcf"
CategoryHistroy8.Name="$$VCD\$$PAL"
CategoryHistroy8.Value="VideoCD (PAL) - MPEG1 352x288 CBR 1150kbps.mcf"
CategoryHistroy9.Name="$$SVCD\$$NTSCFilm"
CategoryHistroy9.Value="SuperVideoCD (NTSCFilm) - MPEG2 480x480 CBR.mcf"
CategoryHistroy10.Name="$$SVCD\$$PAL"
CategoryHistroy10.Value="SuperVideoCD (PAL) - MPEG2 480x576 CBR.mcf"
CategoryHistroy11.Name="$$DVD\$$PAL_LowResolution"
CategoryHistroy11.Value="DVD (PAL 4_3 Lowres) - MPEG2 352x288 CBR 2Mbps LPCM.mcf"
CategoryHistroy12.Name="$$DVD\$$PAL_16_9"
CategoryHistroy12.Value="DVD (PAL 16_9) - MPEG2 720x576 CBR 4Mbps LPCM.mcf"

[VFAPI]
RegisterTMPGEncPlugin=1
AVI.EnableDVCodec411to444=0
AVI.EnableDVCodecColorSpace=0
AVI.DVCodecColorSpace=0
TMPGEnc.Priority=0
TMPGEnc.Enabled=1
AVI.Priority=0
AVI.Enabled=1
VFWAVI.Priority=-2
VFWAVI.Enabled=1
DSHOW.Priority=-1
DSHOW.Enabled=1
MSMPEG.Priority=0
MSMPEG.Enabled=1
GRAPHIC.Priority=0
GRAPHIC.Enabled=1
WAVE.Priority=0
WAVE.Enabled=1

[CPUOption]
PrevEnv=218103887
UseMMX=1
UseMMX2=1
UseSSE=1
UseSSE2=1
UseMultithread=1
Multithread.EnableVideoPipeline=1
Multithread.EnableVideoAnalyzePipeline=1
Multithread.VideoAnalyzePipelineThreadCount=0
Multithread.EnableFetchVideo=1
Multithread.FetchSize=16777216
Multithread.FetchSizeVideoCheck=1
Multithread.EnableFetchAudio=0
Multithread.FetchSize_Audio=4194304
EnableMultipassVBRCache=0
MaxMultipassVBRCacheSize=4294967296

[Form.MainForm]
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF430100004B000000BE030000D5020000
Visible=1

[FAQHelp]
Topic8=0
Topic6=0

[Tools.QuantizeMatrix]
Count=3
Name0="$$Default"
ReadOnly0=1
Intra0_0=8 16 19 22 26 27 29 34
Intra0_1=16 16 22 24 27 29 34 37
Intra0_2=19 22 26 27 29 34 34 38
Intra0_3=22 22 26 27 29 34 37 40
Intra0_4=22 26 27 29 32 35 40 48
Intra0_5=26 27 29 32 35 40 48 58
Intra0_6=26 27 29 34 38 46 56 69
Intra0_7=27 29 35 38 46 56 69 83
NonIntra0_0=16 17 18 19 20 21 22 23
NonIntra0_1=17 18 19 20 21 22 23 24
NonIntra0_2=18 19 20 21 22 23 24 25
NonIntra0_3=19 20 21 22 23 24 26 27
NonIntra0_4=20 21 22 23 25 26 27 28
NonIntra0_5=21 22 23 24 26 27 28 30
NonIntra0_6=22 23 24 26 27 28 30 31
NonIntra0_7=23 24 25 27 28 30 31 33
Name1="$$MPEG_Standard"
ReadOnly1=1
Intra1_0=8 16 19 22 26 27 29 34
Intra1_1=16 16 22 24 27 29 34 37
Intra1_2=19 22 26 27 29 34 34 38
Intra1_3=22 22 26 27 29 34 37 40
Intra1_4=22 26 27 29 32 35 40 48
Intra1_5=26 27 29 32 35 40 48 58
Intra1_6=26 27 29 34 38 46 56 69
Intra1_7=27 29 35 38 46 56 69 83
NonIntra1_0=16 16 16 16 16 16 16 16
NonIntra1_1=16 16 16 16 16 16 16 16
NonIntra1_2=16 16 16 16 16 16 16 16
NonIntra1_3=16 16 16 16 16 16 16 16
NonIntra1_4=16 16 16 16 16 16 16 16
NonIntra1_5=16 16 16 16 16 16 16 16
NonIntra1_6=16 16 16 16 16 16 16 16
NonIntra1_7=16 16 16 16 16 16 16 16
Name2="$$CG_Animation"
ReadOnly2=1
Intra2_0=8 32 32 32 32 32 32 32
Intra2_1=32 32 32 32 32 32 32 32
Intra2_2=32 32 32 32 32 32 32 32
Intra2_3=32 32 32 32 32 32 32 32
Intra2_4=32 32 32 32 32 32 32 32
Intra2_5=32 32 32 32 32 32 32 32
Intra2_6=32 32 32 32 32 32 32 32
Intra2_7=32 32 32 32 32 32 32 32
NonIntra2_0=16 16 16 16 16 16 16 16
NonIntra2_1=16 16 16 16 16 16 16 16
NonIntra2_2=16 16 16 16 16 16 16 16
NonIntra2_3=16 16 16 16 16 16 16 16
NonIntra2_4=16 16 16 16 16 16 16 16
NonIntra2_5=16 16 16 16 16 16 16 16
NonIntra2_6=16 16 16 16 16 16 16 16
NonIntra2_7=16 16 16 16 16 16 16 16

